@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:500");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}


@font-face {
  font-family: "Rounded M+ 1c";
  src: url("/static/fonts/rounded-mplus-1c-regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "Rounded M+ 1c";
  src: url("/static/fonts/rounded-mplus-1c-medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Rounded M+ 1c";
  src: url("/static/fonts/rounded-mplus-1c-bold.ttf") format("truetype");
  font-weight: 700;
}

/*
*/
html, body {
  font-family: "Rounded M+ 1c", sans-serif;
}

#logicView,
#logicView *{
  font-family: "Rounded M+ 1c", "Noto Sans JP", system-ui, sans-serif !important;
}



